{ pkgs, ... }:
{
  networking.networkmanager.enable = true;
  systemd.services.NetworkManager-wait-online.enable = true;
  services.resolved = {
    enable = true;
    fallbackDns = [
      "103.1.206.179"
      "168.138.8.38"
      "168.138.12.137"
    ];
    dnssec = "false";
  };
  services.mullvad-vpn.enable = true;

  environment.systemPackages = [ pkgs.ciscoPacketTracer8 ];
  nixpkgs.config.permittedInsecurePackages = [
    "libxml2-2.13.8"
  ];
}
